.u-section-1 {
  background-image: none;
  min-height: 927px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 139px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 775px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  line-height: 2;
  margin: 0 1px;
}

.u-section-1 .u-image-1 {
  min-height: 775px;
  background-image: url("../img/dark-clounds.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  min-height: 222px;
  width: calc(((100% - 1140px) / 2) + 342px);
  height: auto;
  margin: -665px auto 60px 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 700;
  margin: 38px 13px 0 -11px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 13px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 617px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 639px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 639px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 441px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 681px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 489px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 402px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1461px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1223px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 530px);
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 1216px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 710px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 273px;
  }

  .u-section-1 .u-image-1 {
    min-height: 506px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 330px);
    min-height: 184px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
    margin-left: -11px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }
}